<ion-content padding class="widget-modal no-scroll">

	<ion-row justify-content-center class="row-center content-modal">

		<ion-col col-11 col-sm col-auto>

			<ion-row>
				<button ion-item (tap)="processPrint()" style="margin-bottom: 2rem !important;">
					<ion-avatar  item-start ><img src="assets/icon/printer.png"></ion-avatar>
					Imprimer
					<ion-icon item-end ios="ios-arrow-forward" md="ios-arrow-forward"></ion-icon>
				</button>
			</ion-row>

			<ion-row>
				<button ion-item (tap)="goToAvailableBTPriner()">
					<ion-avatar  item-start ><img src="assets/icon/bluetooth.png"></ion-avatar>
					Imprimer via imprimante Bluetooth 
					<ion-icon item-end ios="ios-arrow-forward" md="ios-arrow-forward"></ion-icon>
				</button>
			</ion-row>

		</ion-col>

	</ion-row>

</ion-content>


